.content_frame {
  padding: 0 115px;
}

.news_list {
  width: 870px;
  margin: 0 auto;
  letter-spacing: -.4em;
  font-size: 0;
}

.news_list li {
  display: inline-block;
  width: 260px;
  margin: 0 15px 25px;
  font-size: 15px;
  letter-spacing: normal;
  line-height: 1.4;
  vertical-align: top;
}

.news_list li a {
  display: block;
  text-decoration: none;
}

.news_list li a:hover .news_thumb:before {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}

.news_list li .news_thumb {
  position: relative;
  width: 260px;
  height: 200px;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
          background-size: cover;
}

.news_list li .news_thumb:after {
  content: '';
  position: absolute;
  left: -5px;
  top: -5px;
  width: 270px;
  height: 210px;
  background: url(../img/top/news/frame_news-thumb.png) no-repeat center center;
}

.news_list li .news_thumb:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(../img/top/news/ribbon.png) no-repeat center center;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
  -webkit-transition: opacity .2s ease, -webkit-transform .2s ease;
          transition: opacity .2s ease, transform .2s ease;
}

.news_list li .news_day {
  padding-top: 15px;
  text-align: center;
  color: #000;
  font-size: 12px;
}

.news_list li .news_title {
  max-height: 67px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  padding-top: 3px;
  color: #7b5ea4;
  font-weight: bold;
}

.news_list_back {
  position: relative;
  width: 438px;
  min-height: 80px;
  padding-top: 15px;
  -webkit-transform: translateY(40px);
      -ms-transform: translateY(40px);
          transform: translateY(40px);
  margin: 0 auto;
  background: url(../img/news/bg_pager.png) no-repeat center center;
  text-align: center;
  z-index: 1;
}

.news_list_back li {
  display: inline-block;
  margin: 0 7px;
}

.news_list_back li a {
  position: relative;
  display: block;
  width: 46px;
  height: 46px;
  padding: 17px;
  font-weight: bold;
  color: #ae9d61;
  font-size: 16px;
  z-index: 1;
}

.news_list_back li a:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(../img/news/icon_pager.png) no-repeat top center;
  -webkit-transition: -webkit-transform .3s ease;
          transition: transform .3s ease;
  z-index: -1;
}

.news_list_back li a:hover:before {
  -webkit-transform: rotate(145deg) translateY(-2px);
      -ms-transform: rotate(145deg) translateY(-2px);
          transform: rotate(145deg) translateY(-2px);
}

.news_list_back li.active a {
  color: #fff;
}

.news_list_back li.active a:before {
  background-position: bottom center;
}

.news_detail .news_day {
  position: relative;
  top: -20px;
  text-align: center;
  min-height: 35px;
  padding-top: 10px;
  color: #fff;
  background: url(../img/news/bg_date.png) no-repeat center center;
}

.news_detail .news_title {
  font-size: 22px;
  line-height: 1.4;
  color: #7b5ea4;
  font-weight: bold;
}

.news_detail .news_text {
  margin-top: 20px;
  padding: 50px 0 40px;
  background: url(../img/news/line_top.png) no-repeat top center, url(../img/news/line_bottom.png) no-repeat bottom center;
  font-size: 16px;
  line-height: 1.7;
}

.news_detail .news_text a {
  text-decoration: underline;
}

.news_detail .news_text u {
  text-decoration: underline;
}

.news_detail .news_text img {
  max-width: 100%;
  height: auto;
  margin: 10px 0;
}

.news_detail .news_text iframe {
  max-width: 100%;
}

.news_detail .news_text strong {
  font-weight: bold;
}

.news_detail .news_text .sns {
  margin-top: 30px;
}

.news_detail .btn_news_top {
  position: relative;
  height: 0;
  -webkit-transform: translateY(25px);
      -ms-transform: translateY(25px);
          transform: translateY(25px);
  text-align: center;
  z-index: 1;
}
